<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="stylesheet" href="myStyle.css">
   <title>todo list</title>
</head>
<style>
   span {
      color: red;
   }

</style>
<body>
   <div id="mainLoginUser">
      <div id="main">
         <h1>My ToDo List</h1>
         <p>This is an application to create, modify and delete task</p>
         <div>
            <button id="signUp">Sign Up</button>
            <button id="logIn">Log In</button>
         </div>
      </div>
   
      <div id="formDiv">
         <form id='newForm' onsubmit="submitSigninForm(event)">
            <p>First Name: <span id="nameError"> </span><input type="text"  name="name" id="valueFirstName" ></p>
            <p>Last Name:  <span id="lastNameError"> </span> <input type="text" name="lastName" id="lastNameId"></p>
            <p>email: <span id="emailError"> </span><input type="text" name="email" id="valueEmail"></p>
            <p>password:<span id="passwordError"> </span> <input type="password" name="password" id="valuePassword"></p>
            <p><span id="termsOfUseError"> </span><input type="checkbox" name="termsOfUse" id=""> I agree to the Terms of Use</p>
            <input type="submit" value="submit" id="submitB">
         </form>
         <div>
            <button onclick="goBack()">Go Back</button>
         </div>

      </div>
   
      <div id='loginForm'>
         <form onsubmit="submitLoginForm(event)">
            <p>email: <span id="emailErrorLogin"> </span><input type="text" name="email"></p>
            <p>password:<span id="passwordErrorLogin"> </span> <input type="password" name="password"></p>
            <input type="submit" value="Login">
         </form>
         <div>
            <button onclick="goBack()">Go Back</button>
         </div>
   
      </div>
   </div>
   <div id="myTodoList">
      <button id="LogOut">Log Out</button>
      <button id="modifyUser">Modify user settings</button>

      <h1>To-Do Lists</h1>
      <table id="listToDo" onchange="getCheckboxes()">
         <tr id="trTable"></tr>
      </table>
      <button id="createTask">Create Task</button>
      <button id="clearAll">Clear All</button>

   </div>
   
</body>
<script src="project_1_to_do_list.js"></script>
</html>